.contact-form-wrapper .right-side .header h4{
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 20px;
}
.contact-form-wrapper .right-side .header h2{
    font-size: 43px;
    margin-bottom: 20px;
}
.contact-form-wrapper .right-side .header{

}
.contact-form-wrapper .right-side .form-wrapp form .row .col-md-6:last-of-type{
    padding-left: 10px;
}
.contact-form-wrapper .right-side .form-wrapp form .row .col-md-6:first-of-type{
    padding-right: 10px;
}
.contact-form-wrapper .right-side .form-wrapp form .row .col-md-6{
    width: 50%;
}
.contact-form-wrapper .right-side .form-wrapp form .row .col-md-12{
    width:100%;
}
.contact-form-wrapper .right-side .form-wrapp form .row p{
    margin: 0;
}
.contact-form-wrapper .right-side .form-wrapp form .row{
    margin-left: 0;
    margin-right: 0;
}
.contact-form-wrapper .right-side .form-wrapp form input{

}
.contact-form-wrapper .right-side .form-wrapp form textarea{
    height: 100px;
}
.contact-form-wrapper .right-side .form-wrapp form{

}
.contact-form-wrapper .right-side .form-wrapp{

}
.contact-form-wrapper .right-side{
    width: 50%;
    position: relative;
    z-index: 2;
}
.contact-form-wrapper .left-side img{

}
.contact-form-wrapper .left-side{
    width: 50%;
    position: relative;
    z-index: 2;
}
.contact-form-wrapper:before{
    width: 100vw;
    height: 100%;
    content: '';
    position: absolute;
    background-color: rgb(231 244 247);
    z-index: 1;
}
.contact-form-wrapper{
    width: 100%;
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    padding: 20px;
}

.single-product .woocommerce-product-details__short-description{
    width: 100%;
}